<com.huguesjohnson.tiamat.demos.Camineet.CDArea>
  <exits>
    <com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
      <direction>North</direction>
      <name>Spaceport-SouthExit</name>
    </com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
    <com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
      <direction>East</direction>
      <name>Parolit-Northeast</name>
    </com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
    <com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
      <direction>West</direction>
      <name>Parolit-Northwest</name>
    </com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
  </exits>
  <bgMusicPath>..\..\midi\PS1City1.mid</bgMusicPath>
  <bgImagePath>..\..\images\areas\parolit\outside-day.gif</bgImagePath>
  <layers/>
  <characterPaths>
    <string>..\characters\Risteard.character.xml</string>
  </characterPaths>
</com.huguesjohnson.tiamat.demos.Camineet.CDArea>